<?xml version="1.0"?>

<vbox name="AlertView" wnd-property="ConfirmWnd" >
  <hbox name="b1" height="28">
    <spacer width="7" />
    <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="5" />
    <obj class="Static" name="CaptionStatic" style="SS_SIMPLE|WS_DISABLED" font-color-disabled="#AutoFontColor" height="22" top="3" right="-30"/>
    <obj class="Button" name="BtnClose" height="20" width="20" top="4"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
  </hbox>
  <vbox name="BodyBkg"   left="2" right="-2" bottom="-40" >
    <hbox name="body"  >
      <spacer width="35"/>
      <obj class="Picture" name="PicAlert"  height="36" width="36" top="47"
            bkgrd-stretch-mode="DIF_ALPHATRANSPARENT| DIF_STRETCH| DIF_NOCENTER" bkgrd-skin="0"/>
      <spacer width="5" />
      <obj name="StaticRichAlert" top="10" bottom="-5" flex="1" bkgrd-color="#AlertView.StaticRichAlert.bkgrd-color" bkgrd-skin="0"/>
      <spacer width="35"/>
    </hbox>
  </vbox>
  <hbox name="Bottom" top="6">
    <spacer flex="1"/>
    <obj name="BtnOK" class="Button" stringid="30025" width="80" hidden="1" height="26" style="WS_TABSTOP"/>
    <spacer name="SpacerBtnMiddle" width="10" hidden="1" />
    <obj name="BtnCancel" class="Button" stringid="20059" width="80" hidden="1" height="26" style="WS_TABSTOP"/>
    <spacer width="10"/>
  </hbox>  
</vbox>